﻿@charset "utf-8";
html,body{font-family: Outfit !important;font-weight: 500;overflow-x: hidden;}
@font-face{font-family: Outfit !important;src: url(../font/Outfit-Regular.ttf)url(../font/Outfit-Light.ttf)url(../font/Outfit-Medium.ttf)url(../font/Outfit-SemiBold.ttf)url(../font/Outfit-Bold.ttf)url(../font/Outfit-ExtraBold.ttf)url(../font/Outfit-Black.ttf);}
/*hide scroll*/
::-webkit-scrollbar-track-piece { position: fixed;right:0;background:#dedede;}
::-webkit-scrollbar {width:5px;height:3px;}
::-webkit-scrollbar-thumb {background:#ffca14;background-clip:padding-box;min-height:10px;cursor: pointer;}
::-webkit-scrollbar-thumb:hover {background:#ffca14;} 
::-webkit-scrollbar-button {width: 5px;height: 3px;}
.flex {display: -webkit-flex;display: flex;width: 100%;flex-wrap: wrap;}
.box_con {box-sizing: border-box;max-width: 1440px;margin: 0 auto;}
.box_con2{padding: 0 60px;box-sizing: border-box;}
.box_cons{padding: 0 80px;box-sizing: border-box;max-width: 1920px;margin: 0 auto;}
.box_cons2{padding: 0 200px;box-sizing: border-box;max-width: 1920px;margin: 0 auto;}
img{max-width: 100%;max-height: 100%;object-fit: cover;}
/* 滤镜-图片变纯黑 */
.img-black{filter: brightness(0);}
/* 滤镜-图片变纯白 */
.img-white{filter: brightness(0) invert(1);}

/* header */
header{position: fixed;z-index: 10;width: 100%;top: 0;left: 0;right: 0;transition: all 0.5s;}
header .logo{width: 154px;height:31px;line-height:31px;padding-top: 30px;}
header .logo a{display: flex;height: 100%;align-items: center;justify-content: center;filter: brightness(0) invert(1);}
.head_con{justify-content: space-between;align-items: flex-start;}
.head_right{align-items: center;justify-content: flex-end;width: calc(100% - 154px);}
.head_nav .head_nav_item{position: relative;padding-top: 30px;}
.head_nav .head_nav_item>a{display: block;font-size: 20px;line-height:45px;padding: 0 35px 10px;box-sizing: border-box;color: #000;position: relative;transition: all 0.5s;z-index: 2;filter: brightness(0) invert(1);}
.head_nav .head_nav_item.active,
.head_nav .head_nav_item:hover{border-bottom: 5px solid #000;}
.head_nav .head_nav_item.active a,
.head_nav .head_nav_item:hover a{color: #000;}
.head_nav_item_shows{position: fixed;width: 100%;background: #fff;left: 0;right: 0;display: flex;justify-content: center;z-index: 2;top: 90px;height: 0;overflow: hidden;}
.head_nav_item_shows a{text-align: center;font-size: 18px;color: #000;padding: 30px 0;}
.head_nav_item_shows a span{display: block;transition: all 0.5s;max-width: 360px;overflow: hidden;}
.head_nav_item_shows a i{margin-top: -45px;display: block;font-style: normal;position: relative;z-index: 2;}
.head_nav .head_nav_item:hover .head_nav_item_shows{height: 350px;overflow: hidden;transition: all 0.5s;}
.head_nav_item_shows a span:hover{transform: translateY(10px);transition: all 0.5s;}

.head_nav .head_nav_item .head_nav_item_show{position: absolute;top: 90px;left: 0;width: 100%;background: rgba(255, 255, 255, 0.9);transition: all 0.5s;height: 0;overflow: hidden;}
.head_nav .head_nav_item .head_nav_item_show a{display: block;font-size: 18px;color: #000;padding: 10px 0;text-align: center;}
.head_nav .head_nav_item .head_nav_item_show a:hover{color: #999;}
.head_nav .head_nav_item:hover .head_nav_item_show{height: auto;}

.head_search{position: relative;}
.head_search span{width: 26px;display: inline-flex;align-items: center;justify-content: center;height: 27px;cursor: pointer;box-sizing: border-box;margin-top: 15px;margin-left: 60px;filter: brightness(0) invert(1);}
.search_bd{position: absolute;top: 68px;right: 0;width: 200px;display: none;}
.search_form{display: flex;background: #fff;flex: 1;border: 1px solid #ddd;box-sizing: border-box;}
.search_form input{width: 6.25vw;height: 2.0833333333333335vw;line-height: 2.0833333333333335vw;border: none;background: none;padding-left: 0.5208333333333334vw;box-sizing: border-box;font-size: 0.7291666666666667vw;width: calc(100% - 2.0833333333333335vw);}
.search_form button{background: linear-gradient(to right, #97d0f1, #0b7abf);border: none;width: 2.0833333333333335vw;height: 2.0833333333333335vw;line-height: 2.0833333333333335vw;display: flex;justify-content: center;align-items: center;}

.fixed header,
header:hover{background: #fff;box-shadow: 0 0.5208333333333334vw 1.5625vw rgba(0, 0, 0, 0.08);}
.fixed header .logo a,
header:hover .logo a{filter: brightness(1);}
.fixed header .head_nav .head_nav_item>a,
header:hover .head_nav .head_nav_item>a{filter: brightness(0);}
.fixed header .head_search span,
header:hover .head_search span{filter: brightness(0);}
/* end header */

/* footer */
footer{background: #000;}
.foot_top{padding: 72px 0;justify-content: space-between;}
.foot_top .foot_item{max-width: 325px;}
.foot_top .foot_item:last-child{margin-right: 0;max-width: 500px;}
.foot_top .foot_item .tit,
.foot_top .foot_item .tit a{color: #fff;font-size: 30px;font-weight: bold;}
.foot_top .foot_item .tct{margin-bottom: 50px;margin-top: 20px;}
.foot_top .foot_item .tct a{display: block;font-size: 20px;color: #fff;line-height: 30px;padding: 10px 0;}
.foot_top .foot_item .tct span{display: block;font-size: 19px;color: #fff;line-height: 41px;padding-left: 50px;margin: 20px 0;min-height: 41px;position: relative;}
.foot_top .foot_item .tct span:last-child{line-height: 1.5;}
.foot_top .foot_item .tct span::after{content: "";display: block;width: 41px;height: 41px;position: absolute;left: 0;top: 0;}
.foot_top .foot_item .tct span:first-child::after{background: url(../foot_item_icon_01.png) no-repeat left;background-size: contain;}
.foot_top .foot_item .tct span:last-child::after{background: url(../foot_item_icon_02.png) no-repeat left;background-size: contain;}
.foot_top .foot_item .tct input{background: #fff;border: none;height: 44px;line-height: 44px;border-radius: 44px;padding-left: 20px;box-sizing: border-box;width: 300px;}
.foot_top .foot_item .tct button{background: #ffca14;border-radius: 44px;line-height: 44px;border: none;color: #000;width: 175px;font-size: 24px;margin-left: 15px;}
.foot_top .foot_item .tct form{margin-bottom: 20px;}
.foot_top .foot_item .tct p{font-size: 19px;color: #fff;margin: 0;line-height: 1;}
.foot_top .foot_item .tct p a{color: #0652ff;display: inline;}
.foot_btm{border-top: 1px solid rgba(255, 255, 255);padding: 20px 0;font-size: 19px;text-align: center;color: #fff;}
.foot_btm a{color: #fff;margin-left:10px;}

.gotops{background: #f4f5f8;border-radius: 3.125vw;width: 3.125vw;height: 3.125vw;border: 1px solid #fff;box-shadow: 0 0.5208333333333334vw 1.5625vw rgba(0, 0, 0, 0.08);align-items: center;justify-content: center;cursor: pointer;box-sizing: border-box;}
.gotops span{display: flex;justify-content: center;align-items: center;width: 1.3541666666666667vw;height: 1.3541666666666667vw;}
/* end footer */

/* home */
.main_title{padding: 60px 0;}
.main_title .tit{font-size: 72px;font-weight: bold;color: #010101;}


/* banner */
.myBanner{position: relative;overflow: hidden;}
.myBanner .swiper-slide a{display: flex;flex-direction: column;justify-content: center;height: 100vh;padding: 0 200px;box-sizing: border-box;max-width: 1920px;margin: 0 auto;}
.myBanner .swiper-slide a .banner_txt{font-size:72px;color: #fff;font-weight: bold;line-height: 1;padding-top: 120px;transition: all 0.3s ease-in-out;transform: translateY(200px);}
.myBanner .swiper-slide a .banner_btn{width: 300px;height: 85px;line-height: 85px;background: #fff;border-radius: 45px;color: #000;font-size: 30px;text-align: center;margin-top: 45px;transition: all 0.5s ease-in-out;transform: translateY(200px);}
.myBanner .swiper-slide-active a .banner_txt{transition: all 0.3s ease-in-out;transform: translateY(0px);}
.myBanner .swiper-slide-active a .banner_btn{transition: all 0.5s ease-in-out;transform: translateY(0px);transition-delay: 0.1s;display: flex;align-items: center;justify-content: center;}
.myBanner .swiper-slide-active a .banner_btn span{display: block;width: 0;height: 24px;overflow: hidden;transition: all 0.3s ease-in-out}
.myBanner .swiper-slide-active a .banner_btn span::before,
.myBanner .swiper-slide-active a .banner_btn span::after{content: "";display: block;width: 16px;height: 3px;background: #000;transform: rotate(45deg);margin: 7px;}
.myBanner .swiper-slide-active a .banner_btn span::after{transform: rotate(-45deg);}
.myBanner .swiper-slide-active a .banner_btn:hover span{display: block;width: 24px;margin-left: 30px;transition: all 0.3s ease-in-out;}
.myBanner .swiper-pagination-banner{text-align: left;position: absolute;bottom: 60px !important;left: 0;right: 0;z-index: 2;padding: 0 200px;box-sizing: border-box;max-width: 1920px;margin: 0 auto;}
.myBanner .swiper-pagination-banner .swiper-pagination-bullet{width: 120px;height: 10px;background: #fff;border-radius: 5px;margin: 0 10px;opacity: 1;}
.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active{background: #000;}


/*  */
.product{padding: 90px 0;}
.product_item{height: 660px;margin-top: 45px;}
.product_item a{display: block;text-align: center;padding: 70px;box-sizing: border-box;}
.product_item .txt{font-size: 36px;color: #010101;}
.product_item .tit{font-size: 72px;color: #010101;font-weight: bold;margin: 40px 0 50px;}
.product_item .more{width: 270px;height: 60px;line-height: 60px;background: #ffca14;border-radius: 30px;color: #000;font-size: 30px;text-align: center;margin: 0 auto;display: flex;align-items: center;justify-content: center;}
.product_item .more span{display: block;width: 0;height: 24px;overflow: hidden;transition: all 0.3s ease-in-out}
.product_item .more span::before,
.product_item .more span::after{content: "";display: block;width: 16px;height: 3px;background: #000;transform: rotate(45deg);margin: 7px;}
.product_item .more span::after{transform: rotate(-45deg);}
.product_item .more:hover span{display: block;width: 24px;margin-left: 30px;transition: all 0.3s ease-in-out;}

/*  */
.swiper-container-certify {padding-bottom: 60px;position: relative;margin: 0 auto;overflow: hidden;}
.swiper-container-certify  .swiper-slide {width: 796px;height: 796px;background: #fff;border-radius: 20px;overflow: hidden;}
.swiper-container-certify  .swiper-slide img{display:block;}
.swiper-container-certify .swiper-pagination {width: 100%;bottom: 20px;}
.swiper-container-certify .swiper-pagination-certify{text-align: center;padding-top: 60px;}
.swiper-container-certify .swiper-pagination-certify .swiper-pagination-bullet {width: 120px;height: 10px;background: #ddd;border-radius: 5px;margin: 0 10px;opacity: 1;}
.swiper-container-certify .swiper-pagination-certify .swiper-pagination-bullet-active{background: #000;}
.product_tab{display: flex;justify-content: center;align-items: center;margin: 0 0 40px;}
.product_tab .item{width: 240px;text-align: center;font-size: 36px;color: #010101;border-bottom: 5px solid #fff;line-height: 60px;cursor: pointer;}
.product_tab .item.active{border-bottom: 5px solid #000;}
.product_tab_item{display: none;}
.product_tab_item.active{display: block;}

/* news */
.myNews{position: relative;padding-bottom: 60px;}
.myNews .swiper-slide{border-radius: 20px;overflow: hidden;}
.myNews .swiper-slide .slide_img{width: 100%;height: 665;overflow: hidden;position: relative;z-index: 1;}
.myNews .swiper-slide .slide_img img{transition: all 0.5s ease-in-out;width: 100%;height: 100%;object-fit: cover;}
.myNews .swiper-slide .slide_img::after{content: "";display: block;width: 100%;height: 200px;background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,1));position: absolute;bottom: 0;left: 0;right: 0;}
.myNews .swiper-slide .slide_tit{position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;font-size: 48px;font-weight: bold;color: #fff;text-align: center;z-index: 2;margin-bottom: 45px;transform: translateY(200%);transition: all 0.5s;}
.myNews .swiper-slide:hover .slide_tit{transform: translateY(0px);}
.myNews .swiper-slide .slide_img:hover img{transform: scale(1.1);transition: all 0.5s ease-in-out;}
.myNews .swiper-pagination-news{padding-top: 50px;}
.myNews .swiper-pagination-news .swiper-pagination-bullet {width: 120px;height: 10px;background: #ddd;border-radius: 5px;margin: 0 10px;opacity: 1;}
.myNews .swiper-pagination-news .swiper-pagination-bullet-active{background: #000;}
.myNews .swiper-button-prev,
.myNews .swiper-button-next{width: 60px;height: 60px;background: #ededed;border-radius: 50%;top: auto;bottom: 40px;z-index: 2 !important;}
.myNews .swiper-button-next{right: 0;}
.myNews .swiper-button-prev{left: auto;right: 100px;}
.myNews .swiper-button-prev::after,
.myNews .swiper-button-next::after{font-size: 26px;color: #000;}
.myNews .swiper-button-prev:hover,
.myNews .swiper-button-next:hover{background: #ccc;}

/*  */
.kol{margin-bottom: 80px;}
.kol_list{background: #eee;padding: 50px 0;}
.kol_list .flex{justify-content: space-between;}
.kol_list .item{max-width: 416px;text-align: center;}
.kol_list .item .item_img{width: 100%;height: 417px;overflow: hidden;border-radius: 30px;}
.kol_list .item .item_tit{font-size: 48px;font-weight: bold;color: #000;margin: 30px 0 24px;line-height: 1;}
.kol_list .item .item_txt{font-size: 18px;color: #000;font-weight: 300;}
.kol_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s ease-in-out;}
.kol_list .item:hover .item_img img{transform: scale(1.1);transition: all 0.5s ease-in-out;}
.kol_list .item:hover .item_tit{color: #ffca14;}

/* end home */

/* bar */
.bar{text-align: center;}
.bar img{display: block;margin: 0 auto;width: 100%;height: 100%;}
.bars{height: 200px;}
/* .bar{height: 720px;}
.bar2{height: 983px;} */

.news_items .item{width: calc(100% / 3 - 54px);margin-right: 80px;margin-bottom: 80px;}
.news_items .item:nth-child(3n){margin-right: 0;}
.news_items .item .item_img{width: 100%;height: 280px;overflow: hidden;border-radius: 10px;}
.news_items .item .item_img img{width: 100%;height: 100%;object-fit: cover;display: block;}
.news_items .item .item_tit{font-size: 24px;color: #000;margin: 20px 0 10px;}
.news_items .item .item_txt{font-size: 18px;color: #010101;font-weight: 400;margin: 15px 0;}
.news_items .item .item_btn{font-size: 16px;color: #808080;font-weight: 400;display: inline-flex;align-items: center;}
.news_items .item .item_btn svg{padding-right: 10px;}


.main_titles{text-align: center;font-size: 48px;font-weight: bold;color: #000;padding: 30px 0;}
.main_cons{padding: 60px 0;}
.main_text{font-size: 20px;line-height: 30px;text-align: center;margin-bottom: 120px;}

.product_top {padding-bottom: 100px;}
.product_top .item{height: 420px;justify-content: space-between;margin-top: 30px;}
.product_top .item:nth-child(even){flex-direction: row-reverse;}
.product_top .item .item_left{width: 61.5%;overflow: hidden;border-radius: 38px;text-align: center;padding: 30px;box-sizing: border-box;}
.product_top .item .item_left .item_tit{font-size: 36px;color: #fff;font-weight: 600;}

.product_top .item .item_right{width: calc(100% - 61.5% - 30px);background: #292929;border-radius: 38px;padding: 30px;box-sizing: border-box;text-align: center;display: flex;align-items: center;justify-content: center;flex-direction: column;color: #fff;}
.product_top .item .item_right .item_num{font-size: 140px;line-height: 1;}
.product_top .item .item_right .item_txt{font-size: 40px;line-height: 1;}

.product_items .item{position: relative;height: 1250px;padding: 60px 0;box-sizing: border-box;}
.product_items .item2{height: auto;}
.product_items .item .item_tit{position: relative;z-index: 2;text-align: center;font-size: 72px;font-weight: bold;color: #fff;}
.product_items .item .item_txt{position: relative;z-index: 2;text-align: center;font-size: 36px;color: #ccc;font-weight: 300;width: 75%;margin: 0 auto;}
.product_items .item .item_right{width: 40%;height: 100%;display: flex;flex-direction: column;justify-content: center;}
.product_items .item .item_right .item_tit,
.product_items .item .item_right .item_txt{text-align: right;margin: 0;width: 100%;}
.product_items .item:nth-child(2){max-height: 1125px;}
.product_items .item .box_con2{height: 100%;}
.product_items .item2 .box_con2{justify-content: space-between;align-items: center;}
.product_items .item2 .box_con2 .item_left{border-radius: 40px;overflow: hidden;max-width: 750px;}
.product_items .item2 .box_con2 .item_right{height: 100%;justify-items: center;}
.product_items .item2 .box_con2 .item_right .item_tit,
.product_items .item2 .box_con2 .item_right .item_txt{text-align: left;}

.product_items2 .item .item_img{border-radius: 40px;overflow: hidden;margin-top: 60px;}
.product_items2 .item .item_img img,
.product_items .item2 .box_con2 .item_left img{display: block;}
.product_items2 .item .item_left{border-radius: 40px;overflow: hidden;}
.product_items2 .item:nth-child(2){height: auto;}
.product_items2 .item:nth-child(2) .box_con2{justify-content: space-between;flex-direction: row-reverse;align-items: center;}

.product_btm{padding: 60px 0;}
.product_btm .item .item_tit{text-align: center;font-size: 48px;font-weight: bold;color: #fff;}

.editor{margin: 60px auto;font-family: Outfit;line-height: 2;}
.editor p{font-size: 20px;line-height: 30px;}
.editor table tr td{color: #fff;line-height: 60px;font-size: 24px;font-family: Calibri;}
.editor table tr:nth-child(2n){background: #333;}

.contact_con{max-width: 1080px;margin: 0 auto 120px;border: 3px solid #00f2c3;border-radius: 30px;background: #f2f2f2;padding: 30px 50px;box-sizing: border-box;}
.contact_con form{justify-content: space-between;}
.contact_con form .contact_left,
.contact_con form .contact_right{width: calc(100% / 2 - 20px);}
.contact_con .contact_item .tit{font-size: 20px;color: #000;line-height: 30px;margin: 10px 0;}
.contact_con .contact_item input,
.contact_con .contact_item select{height: 60px;border: 1px solid #808080;border-radius: 30px;padding: 0 30px;box-sizing: border-box;width: 100%;background: #fff;font-size: 20px;position: relative;}
.contact_con .contact_item select{appearance:none;}

.contact_con .contact_item select{background:#fff url(../select_bg.jpg) no-repeat 420px center;}
.contact_con .contact_item textarea{height: 390px;border: 1px solid #808080;border-radius: 20px;padding: 15px 30px;box-sizing: border-box;width: 100%;background: #fff;font-size: 20px;}
.contact_con button {width: 100%;line-height: 60px;text-align: center;background: #00f2c3;border-radius: 30px;margin-top: 50px;font-size: 26px;color: #000;font-weight: bold;}
.contact_con button:hover{background: #000;color: #fff;}


.about_img{margin: 120px auto 30px;}
.about_items .item{justify-content: space-between;align-items: center;margin: 260px 0;}
.about_items .item:nth-child(odd){flex-direction: row-reverse;}
.about_items .item .item_img{max-width: 44%;}
.about_items .item .item_img img{max-width: 100%;}
.about_items .item .item_tct{width: calc(100% - 47%);}
.about_items .item .item_tct .item_tit{font-size: 48px;font-weight: bold;color: #000;margin-bottom: 30px;}
.about_items .item .item_tct .item_txt{font-size: 20px;line-height: 30px;color: #000;}

.manual_con{padding: 30px 0 0;}

.manual_left{width: 28%;border-right: 1px solid #000;box-sizing: border-box;padding-top: 70px;}
.manual_left .manual_nav{padding: 30px 0;}
.manual_left .manual_nav a{display: block;text-align: center;font-size: 24px;color: #000;padding: 30px 0;}
.manual_right{width: calc(100% - 28%);}
.manual_items{max-width: 1170px;padding: 120px;box-sizing: border-box;}
.manual_items .item{width: calc(100% / 2);text-align: center;margin-bottom: 60px;}
.manual_items .item .item_img{overflow: hidden;height: 275px;width: 230px;margin: 0 auto 60px;position: relative;}
.manual_items .item .item_img::after{content: "";display: block;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5) url(../down_icon.png) no-repeat center center;position: absolute;bottom: 0;left: 0;right: 0;transform: scale(0);transition: all 0.5s;}
.manual_items .item:hover .item_img::after{transform: scale(1);transition: all 0.5s;}
.manual_items .item .item_img img{height: 100%;width: 100%;object-fit: cover;}
.manual_items .item .item_tit{font-size: 25px;color: #000;}

.video_items .item{width: calc(100% / 3 - 20px);margin-right: 30px;}
.video_items .item:nth-child(3n){margin-right: 0;}
.video_items .item .item_img{height: 195px;width: 100%;margin: 0 auto 30px;}
.video_items .item .item_img::after{background: rgba(0, 0, 0, 0.5) url(../video_icon.png) no-repeat center center;}

.tbd_img{text-align: center;margin: 30px auto 120px;}
.buy_img{text-align: center;}

.buy{padding: 120px 0;margin-bottom: 60px;}
.buy_itmes{justify-content: space-around;}
.buy_itmes .item{border-radius: 30px;overflow: hidden;max-width: 500px;}



